oneminimum.fes {metadynminer} | R Documentation

## Creates one ad hoc free energy minimum for a fes object

### Description

'oneminimum.fes' creates an ad hoc free energy minimum on free energy surface. This can be used to calculate free energy surface evolution at arbitrary point of free energy surface.

### Usage

    ## S3 method for class 'fes'
    oneminimum(inputfes, cv1, cv2, cv3)

### Arguments

`inputfes` | fes object.
`cv1` | the value of collective variable 1.
`cv2` | the value of collective variable 2.
`cv3` | the value of collective variable 3.

### Value

minima object.

### Examples

    tfes<-fes(acealanme1d)
    minima<-fesminima(tfes)
    minima<-minima+oneminimum(tfes, cv1=0, cv2=0)
    minima

[Package metadynminer version 0.1.6 Index]